body{
    font-family: sans-serif;
    margin:0px;
    font-size: 14pt;
    color: darkblue;
    font-weight: bold;
}

input:invalid {   background: hsla(0, 90%, 70%, 1); }

.arrivo, .partenza{
    margin: 20px;
    display: inline-block;
}
.datar, .datap{
    margin:20px;
    display: inline-block;
}

p{
    margin-top:40px;
    margin-left: 120px;
}

select{
    width: 200px;
    height:30px;
    border-radius: 4px; 
}

select:hover{
    background-color: rgba(0, 0, 0, 0.1);
}

input[type=date]{
    width: 200px;
    height:30px;
    border-radius: 4px;
}

input[type=submit]{
    margin-top: 40px;
    margin-left: 180px;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: bold 12px Arial, Helvetica, sans-serif;
    color: darkblue;
    padding: 10px 20px;
    border: none;
    border-radius: 8px;
    background: yellow;
    font-weight: bold;
    font-size: 15pt;
    bottom: 1000px;

}

.acquistati{
    color: darkblue;
    padding: 10px 20px;
    font: bold 12px Arial, Helvetica, sans-serif;
    border: none;
    border-radius: 8px;
    background: yellow;
    font-weight: bold;
    font-size: 15pt;
    text-align: center;
    text-decoration: none;
    text-decoration: none; 
    margin-left: 80px;
}

h1{
    margin-left: 40px;
}

h2,h3,h4{
    font-weight: bold;
    font-size: 25pt;
    color: darkblue; 
    display: inline-block;
    margin-left:80px;
}

.aereo{
   display: inline-block; 
   margin-left: 80px;
}

.andata, .ritorno{
    display: inline-block;
    margin-top: -20px;
}
.andata{
    margin-left: 60px;
}

.ritorno{
     margin-left: 150px;
}

.cuore{
    width:40px;
    height:40px;
    left:1000px;
}

.acquistati, .cuore{
    display: inline-block;
}

button{
    border-style: hidden;
}

button:hover{
    cursor: pointer;
}